Home Download Buy Blog Forum Support

Error installing new package

Error installing new package

Postby CesarGabriel on Thu Jul 26, 2012 12:07 am

Hi...

I want to install a PREFIXR package (via PackageControl) but ST2 console shows a error mesage:

UnicodeEncodeError: 'ascii' codec can't encode character u'\xe9' in position 10: ordinal not in range(128)

How can i fix it?

Regards...

Cesar Gabriel
CesarGabriel
 
Posts: 3
Joined: Thu Jul 26, 2012 12:03 am

Re: Error installing new package

Postby CesarGabriel on Thu Jul 26, 2012 12:08 am

Well.. this error appears when i try to install any new package... I'm using ST2 for Windows x64
CesarGabriel
 
Posts: 3
Joined: Thu Jul 26, 2012 12:03 am


Return to Technical Support

Who is online

Users browsing this forum: Alexa [Bot] and 21 guests